<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Headers Quiz</title>
  <!-- the next line loads the tests for the Udacity Feedback extension -->
  <meta name="udacity-grader" content="http://udacity.github.io/fend/fend-refresh/lesson2/problem-set/headers/tests.json">
</head>
<body>
  <p>Add your headers below this paragraph element! Add an h1, h2, h3, and h4 to finish the quiz. And make sure every header has text content :)</p>
  <h1>hello</h1>
  <h2>hi</h2>
  <h3>byee</h3>
  <h4>tata</h4>
</body>
</html>
